package sdn

import (
	ag "repository.basistech.ru/BASIS/decort-golang-sdk/pkg/sdn/acsgroups"
)

// Accessing the SDN method group
func (sdn *SDN) AccessGroups() *ag.AccessGroups {
	return ag.New(sdn.client)
}
